/* Bundle name */
"CFBundleName" = "Surge 面板";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2025 Surge Networks Inc. All rights reserved.";

/* (No Comment) */
"Surge Dashboard Archive" = "Surge Dashboard 归档";

